src/pug/includes/footer.pug
footer.footer
    .footer__top
        .container
            .footer__item.text-center
                ul.footer__menu.list-unstyled
                    li.footer__menu-item
                        a.footer__menu-lnk(href="#") WATER SOFTENER
                    li.footer__menu-item
                        a.footer__menu-lnk(href="#") DINKING WATER SYSTEM
                    li.footer__menu-item
                        a.footer__menu-lnk(href="#") WHOLE HOME SYSTEMS
                    li.footer__menu-item
                        a.footer__menu-lnk(href="#") CONTACT US
            .footer__item.text-center
                .search-input
                    input.search-input__input
                    button.search-input__btn(type="button")
                        i.fa.fa-search
            .footer__item.text-center
                ul.footer__menu.list-unstyled
                    li.footer__menu-item
                        a.footer__menu-lnk(href="#")
                            .social-icon
                                i.fa.fa-facebook
                    li.footer__menu-item
                        a.footer__menu-lnk(href="#")
                            .social-icon
                                i.fa.fa-twitter
                    li.footer__menu-item
                        a.footer__menu-lnk(href="#")
                            .social-icon
                                i.fa.fa-linkedin
                    li.footer__menu-item
                        a.footer__menu-lnk(href="#")
                            .social-icon
                                i.fa.fa-google-plus
    .footer__bottom
        .container
            .row
                .col-6
                    ul.footer__list.list-unstyled
                        li.footer__list-item
                            a.footer__list-lnk(href="#") Privacy Police
                        li.footer__list-item
                            a.footer__list-lnk(href="#") FAQ
                .col-6.text-right
                    span.footer__list-lnk All rights reserved.© 2017 602abcWATER.

src/includes/footer.html

<footer class="footer">
  <div class="footer__top">
    <div class="container">
      <div class="footer__item text-center">
        <ul class="footer__menu list-unstyled">
          <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">WATER SOFTENER</a></li>
          <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">DINKING WATER SYSTEM</a></li>
          <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">WHOLE HOME SYSTEMS</a></li>
          <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">CONTACT US</a></li>
        </ul>
      </div>
      <div class="footer__item text-center">
        <div class="search-input">
          <input class="search-input__input"/>
          <button class="search-input__btn" type="button"><i class="fa fa-search"></i></button>
        </div>
      </div>
      <div class="footer__item text-center">
        <ul class="footer__menu list-unstyled">
          <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
              <div class="social-icon"><i class="fa fa-facebook"></i></div></a></li>
          <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
              <div class="social-icon"><i class="fa fa-twitter"></i></div></a></li>
          <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
              <div class="social-icon"><i class="fa fa-linkedin"></i></div></a></li>
          <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
              <div class="social-icon"><i class="fa fa-google-plus"></i></div></a></li>
        </ul>
      </div>
    </div>
  </div>
  <div class="footer__bottom">
    <div class="container">
      <div class="row">
        <div class="col-6">
          <ul class="footer__list list-unstyled">
            <li class="footer__list-item"><a class="footer__list-lnk" href="#">Privacy Police</a></li>
            <li class="footer__list-item"><a class="footer__list-lnk" href="#">FAQ</a></li>
          </ul>
        </div>
        <div class="col-6 text-right"><span class="footer__list-lnk">All rights reserved.© 2017 602abcWATER.</span></div>
      </div>
    </div>
  </div>
</footer>
